[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#514305: marked as done (smarty: Please sync the install path with Ubuntu)

Your message dated Sun, 04 Mar 2012 11:08:13 +0000
with message-id <E1S49IT-0005CW-Mh@franck.debian.org>
and subject line Bug#592797: Removed package(s) from unstable
has caused the Debian Bug report #514305,
regarding smarty: Please sync the install path with Ubuntu
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

514305: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=514305
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: smarty
Version: 2.6.22-1
Severity: important

Currently, the Debian package for smarty installs it in:


whereas the Ubuntu package install its files here:


This causes smarty-enabled applications in Debian to fail on Ubuntu because the
include path is different. Two such packages are Moodle and Mahara. They require Ubuntu
customisations to work around the different paths.

I'm not sure what the right path is, but there was a discussion in the Ubuntu tracker
which referred to the upstream install guide:



-- System Information:
Debian Release: 5.0
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux (SMP w/2 CPU cores; PREEMPT)
Locale: LANG=fr_CA.UTF-8, LC_CTYPE=fr_CA.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages smarty depends on:
ii  php5-cli                  5.2.6.dfsg.1-3 command-line interpreter for the p

smarty recommends no packages.

smarty suggests no packages.

-- no debconf information

--- End Message ---
--- Begin Message ---
Version: 2.6.26-0.2+rm

Dear submitter,

as the package smarty has just been removed from the Debian archive
unstable we hereby close the associated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see http://bugs.debian.org/592797

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing

Debian distribution maintenance software
Joerg Jaspert (the ftpmaster behind the curtain)

--- End Message ---

Reply to: